Affected packages

Packages affected by python3-devel upgrade from 3.8.0~b4-1.fc32 to 3.8.0~rc1-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
enki build 1 11 days ago
future build 1 a month ago
pylint build 1 a month ago
pyparted build 1 a month ago
gdl build 1 a month ago
python-pycurl build 1 a month ago
pybind11 build 1 a month ago
py3c build 1 a month ago
sshuttle build 1 a month ago
calibre build 1 a month ago
libguestfs build 1 a month ago
qemu build 1 a month ago
python-astunparse build 1 a month ago
wine-mono build 1 a month ago
asterisk build 2 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-devel upgrade from 3.8.0~b4-1.fc32 to 3.8.0~rc1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.